Index: NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/1_namelist_cfg	(revision 12489)
@@ -30,5 +30,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 5400.     !  time step for the dynamics and tracer
+   rn_Dt      = 5400.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/2_namelist_cfg	(revision 12489)
@@ -31,5 +31,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 1350.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 1350.     !  time step for the dynamics (and tracer if nn_acc=0)
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/3_namelist_cfg	(revision 12489)
@@ -31,5 +31,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 450.     !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      = 450.     !  time step for the dynamics (and tracer if nn_acc=0)
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/AGRIF_DEMO/EXPREF/namelist_cfg	(revision 12489)
@@ -30,5 +30,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 5400.     !  time step for the dynamics and tracer
+   rn_Dt      = 5400.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/AMM12/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/AMM12/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/AMM12/EXPREF/namelist_cfg	(revision 12489)
@@ -33,5 +33,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      =   600.    !  time step for the dynamics (and tracer if nn_acc=0)
+   rn_Dt      =   600.    !  time step for the dynamics (and tracer if nn_acc=0)
 /
 !-----------------------------------------------------------------------
@@ -303,5 +303,5 @@
    ln_dynspg_ts = .true.   ! split-explicit free surface
    ln_bt_auto   = .false.  ! Number of sub-step defined from:
-   nn_baro      = 30       ! =F : the number of sub-step in rn_rdt seconds
+   nn_e      = 30       ! =F : the number of sub-step in rn_Dt seconds
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/C1D_PAPA/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/C1D_PAPA/EXPREF/namelist_cfg	(revision 12489)
@@ -49,5 +49,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      =  360.     !  time step for the dynamics and tracer
+   rn_Dt      =  360.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/GYRE_BFM/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/GYRE_BFM/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/GYRE_BFM/EXPREF/namelist_cfg	(revision 12489)
@@ -45,5 +45,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 7200.     !  time step for the dynamics
+   rn_Dt      = 7200.     !  time step for the dynamics
 /
 
Index: NEMO/trunk/cfgs/GYRE_PISCES/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/GYRE_PISCES/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/GYRE_PISCES/EXPREF/namelist_cfg	(revision 12489)
@@ -45,5 +45,5 @@
    ln_linssh   = .true.    !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 7200.     !  time step for the dynamics
+   rn_Dt      = 7200.     !  time step for the dynamics
 /
 !!======================================================================
Index: NEMO/trunk/cfgs/ORCA2_ICE_ABL/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/ORCA2_ICE_ABL/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/ORCA2_ICE_ABL/EXPREF/namelist_cfg	(revision 12489)
@@ -31,5 +31,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      = 5400.     !  time step for the dynamics and tracer
+   rn_Dt      = 5400.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/ORCA2_ICE_PISCES/EXPREF/namelist_cfg	(revision 12489)
@@ -28,5 +28,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      = 5400.     !  time step for the dynamics and tracer
+   rn_Dt      = 5400.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/ORCA2_OFF_PISCES/EXPREF/namelist_cfg	(revision 12489)
@@ -34,5 +34,5 @@
    ln_linssh   = .true.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 21600.     !  time step for the dynamics and tracer
+   rn_Dt      = 21600.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/ORCA2_OFF_TRC/EXPREF/namelist_cfg	(revision 12489)
@@ -34,5 +34,5 @@
    ln_linssh   = .true.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 21600.     !  time step for the dynamics and tracer
+   rn_Dt      = 21600.     !  time step for the dynamics and tracer
 /
 !-----------------------------------------------------------------------
Index: NEMO/trunk/cfgs/SHARED/namelist_ref
===================================================================
--- NEMO/trunk/cfgs/SHARED/namelist_ref	(revision 12472)
+++ NEMO/trunk/cfgs/SHARED/namelist_ref	(revision 12489)
@@ -42,6 +42,6 @@
    nn_leapy    =       0   !  Leap year calendar (1) or not (0)
    ln_rstart   = .false.   !  start from rest (F) or from a restart file (T)
-      nn_euler    =    1      !  = 0 : start with forward time step if ln_rstart=T
-      nn_rstctl   =    0      !  restart control ==> activated only if ln_rstart=T
+      ln_1st_euler = .false.  !  =T force a start with forward time step (ln_rstart=T)
+      nn_rstctl    =    0     !  restart control ==> activated only if ln_rstart=T
       !                          !    = 0 nn_date0 read in namelist ; nn_it000 : read in namelist
       !                          !    = 1 nn_date0 read in namelist ; nn_it000 : check consistancy between namelist and restart
@@ -72,5 +72,5 @@
    ln_linssh   = .false.   !  =T  linear free surface  ==>>  model level are fixed in time
    !
-   rn_rdt      = 5400.     !  time step for the dynamics and tracer
+   rn_Dt      = 5400.     !  time step for the dynamics and tracer
    rn_atfp     =    0.1    !  asselin time filter parameter
    !
@@ -995,9 +995,9 @@
       ln_bt_av      = .true.     ! Time filtering of barotropic variables
          nn_bt_flt     = 1          ! Time filter choice  = 0 None
-         !                          !                     = 1 Boxcar over   nn_baro sub-steps
-         !                          !                     = 2 Boxcar over 2*nn_baro  "    "
+         !                          !                     = 1 Boxcar over   nn_e sub-steps
+         !                          !                     = 2 Boxcar over 2*nn_e  "    "
       ln_bt_auto    = .true.     ! Number of sub-step defined from:
          rn_bt_cmax   =  0.8        ! =T : the Maximum Courant Number allowed
-         nn_baro      = 30          ! =F : the number of sub-step in rn_rdt seconds
+         nn_e      = 30          ! =F : the number of sub-step in rn_Dt seconds
       rn_bt_alpha   = 0.         ! Temporal diffusion parameter (if ln_bt_av=F)
 /
Index: NEMO/trunk/cfgs/SPITZ12/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/SPITZ12/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/SPITZ12/EXPREF/namelist_cfg	(revision 12489)
@@ -27,5 +27,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      =  720.     !  time step for the dynamics and tracer
+   rn_Dt      =  720.     !  time step for the dynamics and tracer
    !
 /
Index: NEMO/trunk/cfgs/WED025/EXPREF/namelist_cfg
===================================================================
--- NEMO/trunk/cfgs/WED025/EXPREF/namelist_cfg	(revision 12472)
+++ NEMO/trunk/cfgs/WED025/EXPREF/namelist_cfg	(revision 12489)
@@ -45,5 +45,5 @@
 &namdom        !   time and space domain
 !-----------------------------------------------------------------------
-   rn_rdt      = 1200.     !  time step for the dynamics and tracer
+   rn_Dt      = 1200.     !  time step for the dynamics and tracer
    ln_meshmask = .true.    !  =T create a mesh file
 /
